MAKE_GAUSSIAN_FILTER(1)

NAME
make_gaussian_filter - make_gaussian_filter

SYNOPSIS
make_gaussian_filter name_of_PRM_file RNG_DEC AZI_DEC WAVELENGTH(m) [output_filename]

DESCRIPTION
This program is part of GMTSAR.

Example: make_gaussian_filter IMG-HH-ALPSRP211830620-H1.0__A.PRM 2 4 200

Output: gauss_200

Usage: make_gaussian_filter name_of_PRM_file RNG_DEC AZI_DEC WAVELENGTH(m) [output_filename]

Example: make_gaussian_filter IMG-HH-ALPSRP211830620-H1.0__A.PRM 2 4 200

Output: gauss_200